Bug 124977 - fix comment in 5 files in libpthread
Summary: fix comment in 5 files in libpthread
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: glibc   
(Show other bugs)
Version: 2
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jakub Jelinek
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-06-01 18:54 UTC by Bob Cook
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:24:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bob Cook 2004-06-01 18:54:17 UTC
Description of problem: comments use the word "single" in 5 source
files for the word "signal".  Actually, "flag" might be a better term
as "signal" has other meanings in OS.


Version-Release number of selected component (if applicable): 2.3.3


How reproducible: look at source files or grep "single" in nptl/*.c
libc/nptl/pthread_mutexattr_getpshared.c
libc/nptl/pthread_mutexattr_gettype.c
libc/nptl/pthread_mutexattr_init.c
libc/nptl/pthread_mutexattr_setpshared.c
libc/nptl/pthread_mutexattr_settype.c

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Ulrich Drepper 2004-09-30 11:24:56 UTC
Already in the upstream glibc (and shortly afterward in rawhide) since
2004-6-11.


Note You need to log in before you can comment on or make changes to this bug.